import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import {  MaterialRentDetailComponent } from './ MaterialRentDetail.component';

describe(' MaterialRentDetailComponent', () => {
  let component:  MaterialRentDetailComponent;
  let fixture: ComponentFixture< MaterialRentDetailComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [  MaterialRentDetailComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent( MaterialRentDetailComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
